body {
	text-align: center;
	background-position: center;
	clip: rect(0px,0px,0px,0px);
	margin: 0px;
}
#wrap {
	width: 1000px;
	background-position: center top;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	vertical-align: top;
	height: auto;
}
#slider-holder {
	height: 380px;
	width: 1000px;
	position: absolute;
	z-index: 0;
	background-image: url(../banner/slider-holder.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	clip: rect(0px,auto,auto,auto);
}
#slider {
	top: 0px;
	left: 0px;
	z-index: auto;
	text-align: center;
}
#slider h1, #slider h2, #slider h3, #slider h4, #slider h5, #slider h6 {
	color: #FFFFFF;
	text-align: center;
	background-position: center;
